Bug 201753 - New version (0.4.6) of python-irclib available
Summary: New version (0.4.6) of python-irclib available
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: python-irclib (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Luke Macken
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-08-08 18:29 UTC by Jeffrey C. Ollie
Modified: 2016-09-20 02:37 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-09 02:19:20 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jeffrey C. Ollie 2006-08-08 18:29:38 UTC
There is a new version of python-irclib available.  The most current is 0.4.6,
Extras has 0.4.5.

Comment 1 Luke Macken 2006-08-09 02:19:20 UTC
python-irclib-0.4.6 is now built for devel and FC-5.  Thanks!


Note You need to log in before you can comment on or make changes to this bug.